Create remote EJB for persistent design classes
Status: Cerrada Start date: 06/21/2018

Priority: Normal Due date: 06/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.8 Spent time: 38:30 hours

Puntos de historia: 10   

Description

Create method setConnection into patterns Datos Físicos and interfaces Interfaz Datos and IDRemote.

Modify pattern Interfaz Datos and IDRemote to handle java.sql.Connection through Conexión.

Modify interface IDRemote to adapt it to the Tomee EJB container

Subtasks:

Tareas # 170: Create project Selene EJB Model Impl Cerrada

Tareas # 171: Create an utility class to obtain the DataSource Cerrada

Tareas # 172: Create interface IL extending interface ID Cerrada

Tareas # 173: Modify pattern IDRemote to extend pattern IL Cerrada

  Tareas # 174: Move interface ID to the project Selene Model Cerrada

Tareas # 175: Add java.sql.Connection to Conexion Cerrada

History

#1 - 06/21/2018 06:41 PM - Jesús Freire

- Description updated

#2 - 06/25/2018 10:12 AM - Jesús Freire

- Status changed from Nueva to En curso

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#3 - 06/27/2018 08:07 PM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
